body { font-family: Georgia, Times, serif; background-color: #FFFF99 }
h1 {color: red}
h2 {color: red}
h3 {color: red}
h4 {color: red}
p {text-align: left}
table  { background-color: #FFFFFF }
.leftmenu { font-family: Futura, Helvetica, sans-serif; font-size: smaller }
.bottommenu { font-family: Futura, Helvetica, sans-serif; font-size: 80% }
